 .u-section-1 {
  background-image: url("images/giant_ebike.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 514px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  background-image: none;
  font-weight: 700;
  margin: 455px 660px 11px 80px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 424px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 540px;
    margin-left: 201px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 325px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 320px;
    margin-left: 91px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 244px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 140px;
    margin-left: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 194px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin: 161px 16px 0 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 525px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-2 .u-image-1 {
  width: 206px;
  height: 154px;
  margin: 7px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: -161px 0 0 213px;
}

.u-section-2 .u-text-3 {
  margin: 40px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 24px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 24px auto 0 0;
}

.u-section-2 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: -42px 0 7px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    height: 155px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-left: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1127px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-image-1 {
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 11px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 11px;
    margin-bottom: 11px;
    margin-left: 0;
    padding: 10px 25px 10px 24px;
  }
}